# generator-osdo [![NPM version][npm-image]][npm-url] 

> OSDO skeleton package

## Installation

First, install [Yeoman](http://yeoman.io) and generator-osdo using [npm](https://www.npmjs.com/) (we assume you have pre-installed [node.js](https://nodejs.org/)).

```bash
npm install -g yo
npm install -g @opensecdevops/generator-osdo
```

Then generate your new project:

```bash
yo @opensecdevops/osdo
```

## Getting To Know Yeoman

* Yeoman has a heart of gold.
* Yeoman is a person with feelings and opinions, but is very easy to work with.
* Yeoman can be too opinionated at times but is easily convinced not to be.
* Feel free to [learn more about Yeoman](http://yeoman.io/).

## License

 © [OpenSecDevOps](https://twitter.com/opensecdevops)

[npm-image]: https://badge.fury.io/js/@opensecdevops%2Fgenerator-osdo.svg
[npm-url]: https://www.npmjs.com/package/@opensecdevops/generator-osdo
